首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Distributions
Ubuntu
Fedora
CentOS
中文资源站
网易开源镜像站
Coding
V2EX  ›  Linux

sniproxy 是否支持 TLS1.3

  •  
  •   openbaby · 362 天前 · 871 次点击
    这是一个创建于 362 天前的主题,其中的信息可能已经有所发展或是发生改变。
    不知道最新版本的开始支持了吗?
    2 回复  |  直到 2019-02-20 20:02:08 +08:00
        1
    smileawei   355 天前
    这种问题不是去 github 看下更新的日志更好吗 或者直接自己测试下。
        2
    cangshui   297 天前
    应该是不支持的,我 Cloudflare 反代开启 TLS1.3 就反代提示不支持的协议
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2256 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 10:13 · PVG 18:13 · LAX 02:13 · JFK 05:13
    ♥ Do have faith in what you're doing.